emacs-gnuplot-el-4.6.2-3.el7.noarch.rpm


Advertisement

Description

emacs-gnuplot-el - Emacs bindings for the gnuplot main application

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name emacs-gnuplot-el
Package version 4.6.2
Package release 3.el7
Package architecture noarch
Package type rpm
Installed size 411.74 KB
Download size 123.23 KB
Official Mirror mirror.centos.org
The gnuplot-emacs package contains the emacs related .el files so that gnuplot
nicely interacts and integrates into emacs.

Alternatives

Package Version Architecture Repository
emacs-gnuplot-el - - -

Requires

Name Value
emacs-gnuplot = 4.6.2-3.el7

Provides

Name Value
emacs-gnuplot-el = 4.6.2-3.el7

Download

Type URL
Binary Package emacs-gnuplot-el-4.6.2-3.el7.noarch.rpm
Source Package gnuplot-4.6.2-3.el7.src.rpm

Install Howto

Install the emacs-gnuplot-el rpm package:

# yum install emacs-gnuplot-el

Files

Path
/usr/share/doc/emacs-gnuplot-el-4.6.2/ChangeLog
/usr/share/doc/emacs-gnuplot-el-4.6.2/Copyright
/usr/share/emacs/site-lisp/gnuplot-eldoc.el
/usr/share/emacs/site-lisp/gnuplot/gnuplot-gui.el
/usr/share/emacs/site-lisp/gnuplot/gnuplot.el

Changelog

See gnuplot-4.6.2-3.el7.x86_64.rpm changelog.

See Also

Package Description
emacs-libidn-1.28-4.el7.noarch.rpm GNU Emacs libidn support files
emacs-mercurial-2.6.2-8.el7_4.x86_64.rpm Mercurial version control system support for Emacs
emacs-mercurial-el-2.6.2-8.el7_4.x86_64.rpm Elisp source files for mercurial under GNU Emacs
emacs-nox-24.3-20.el7_4.x86_64.rpm GNU Emacs text editor without X support
emacs-php-mode-1.18.2-1.el7.noarch.rpm Major GNU Emacs mode for editing PHP code
emacs-terminal-24.3-20.el7_4.noarch.rpm A desktop menu item for GNU Emacs terminal
empathy-3.12.12-4.el7.x86_64.rpm Instant Messaging Client for GNOME
enchant-1.6.0-8.el7.i686.rpm An Enchanting Spell Checking Library
enchant-1.6.0-8.el7.x86_64.rpm An Enchanting Spell Checking Library
enchant-aspell-1.6.0-8.el7.x86_64.rpm Integration with aspell for libenchant
enchant-devel-1.6.0-8.el7.i686.rpm Support files necessary to compile applications with libenchant
enchant-devel-1.6.0-8.el7.x86_64.rpm Support files necessary to compile applications with libenchant
enchant-voikko-1.6.0-8.el7.x86_64.rpm Integration with voikko for libenchant
enscript-1.6.6-6.el7.x86_64.rpm A plain ASCII to PostScript converter
environment-modules-3.2.10-10.el7.x86_64.rpm Provides dynamic modification of a user's environment
Advertisement
Advertisement